/*
 * Only front page specific styles are defined.
 * Selectors: body.front
 * Override: default, layout.css, auronet.css, node.css & block.css
 */

	body.front,
	body.page-front-member{
		background-color: #f1f1f1;
		/*background-image: url(bg_home.png);*/
		background-repeat: repeat-x;
		background-position:0 -2px;
	}
	body.admin-menu
	{
		background-position:0 18px;
	}
	body.front #top-bar,
	body.page-front-member #top-bar{
		height:16px;
	}
	
	body.front #navigator-wrapper,
	body.page-front-member #navigator-wrapper{
		display:none;
	}
	body.front #main,
	body.front .region-main_top,
	body.page-front-member #main,
	body.page-front-member .region-main_top {
		background-color:transparent;
	}
	
	div#block-panels_mini-front_top {
		overflow:visible;
	}
/*	div#block-panels_mini-front_top .block-inner
	{
		padding:0 5px 10px;
		margin-top:35px;
	}*/
	div#block-panels_mini-front_top h2.pane-title
	{
		font-size:17px;
	}

	div#block-panels_mini-front_top p
	{
	}
	
	#block-block-10
	{
		color:#515151;
		line-height:1.1em;
	}
	#block-block-10 a:link, 
	#block-block-10 a:visited {
	   color: #fff;
	}
	
	div#mini-panel-front_top_bar
	{
		height:47px;
		margin-top:2px;
		padding:0;
	}
	div#mini-panel-front_top_bar .panel-col-first
	{
		width:60%;
	}
	div#mini-panel-front_top_bar .panel-col-last
	{
		text-align:right;
		font-size:.8em;
		width:40%;
		padding-top:2px;
	}
	div#mini-panel-front_top_bar .panel-col-last a:link,
	div#mini-panel-front_top_bar .panel-col-last a:visited {
		color:#BD4D4B;
	}
	/*
	div#mini-panel-front_top_bar .panel-col-first ul.menu {
		margin:0;
		padding:0;
	}
	div#mini-panel-front_top_bar .panel-col-first ul.menu li {
		display: inline;
		background: none;
		list-style-type: none;
		padding: 2px;
	}
	div#mini-panel-front_top_bar .panel-col-first ul.menu li a:focus {
		outline: none;
	}
	*/
	
	/** home page tab **/
	#fornt_links_menu
	{
	}
	#fornt_links_menu ul.menu
	{
		margin:0;
		padding:13px 0 0;
		background-image:url(main-tabs-1.1.png);
		background-repeat:no-repeat;
		height:35px;
		margin-top:-1px;
	}
	body.page-front-member #fornt_links_menu ul.menu
	{
		background-image:url(main-tabs-2.1.png);
		margin-top:0;
	}
	#fornt_links_menu ul.menu li
	{
		display: inline;
		list-style: none;
	}
	#fornt_links_menu ul.menu li.first
	{		
	}
	#fornt_links_menu ul.menu li.last
	{
	}
	#fornt_links_menu ul.menu li a
	{
		display:inline-block;
		padding-left:28px;
		width:225px;
		line-height:1em;
		color:#fff;
		font-weight:bold;
		text-transform:uppercase;
	}
	#fornt_links_menu ul.menu li a span
	{
		font-family:Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
		font-size:10px;
		font-weight:normal;
		text-transform:none;
	}
	#fornt_links_menu ul.menu li a.active
	{
		color:#000;
	}
	div#block-panels_mini-front_top_bar  .panel-2col .panel-col-first .inside
	{
		margin:0;
	}
	div#mini-panel-front_top .node-type-quote
	{
		font-size:16px;
	}
	div#mini-panel-front_top .panel-col-first
	{
		font-size:12px;
		width:350px;
	}
	div#mini-panel-front_top .panel-col-last
	{
		width:415px;
		margin-left:175px;
	}
	div#mini-panel-front_top .panel-col-first p
	{
		margin:0 0 1em;
	}
	div#mini-panel-front_top .panel-col-last p
	{
		margin:0;
	}
	
	body.front #panel-front-public .panel-col-first
	{
		border-right:1px solid #ccc;
	}
	body.front #panel-front-public .panel-col-first .inside
	{
		margin:0;
		border-right:1px solid #fff;
	}
	body.page-front-member  #panel-front-public .panel-col-first
	{
		border-right:1px solid #ccc;
	}
	body.page-front-member  #panel-front-public .panel-col-first .inside
	{
		margin:0;
		border-right:1px solid #fff;
	}
	body.front #mini-panel-front_column_one .panel-col-first,
	body.front #mini-panel-front_column_one .panel-col-first .inside,
	body.front #mini-panel-front_column_two .panel-col-first,
	body.front #mini-panel-front_column_two .panel-col-first .inside,
	body.front #mini-panel-front_column_one .panel-col-last .inside,
	body.front #mini-panel-front_column_one .panel-col-last .inside,
	body.front #panel-front-public .panel-col-first #mini-panel-front_column_two,
	body.front #panel-front-public .panel-col-first #mini-panel-front_column_two .inside
	{
		border-right:0px solid #fff;
	}
	body.page-front-member  #mini-panel-front_column_two_private .panel-col-first,
	body.page-front-member  #mini-panel-front_column_two_private .panel-col-first .inside,
	body.page-front-member  #panel-front-public .panel-col-first #mini-panel-front_column_two_private,
	body.page-front-member  #panel-front-public .panel-col-first #mini-panel-front_column_two_private .inside,
	body.page-front-member  #panel-front-public #mini-panel-front_column_one_private .panel-col-first,
	body.page-front-member  #panel-front-public #mini-panel-front_column_one_private .panel-col-first .inside,
	body.page-front-member  #panel-front-public #mini-panel-front_column_one_private .panel-col-last,
	body.page-front-member  #panel-front-public #mini-panel-front_column_one_private .panel-col-last .inside
	{
		border-right:0px solid #fff;
	}
	
	body.front .panel-2col .panel-separator,
	body.page-front-member  .panel-2col .panel-separator
	{
	border-top:1px solid #CCCCCC;
	margin-top:10px;
	margin-right:20px;
	border-bottom:1px solid #FFFFFF;
	}

	body.front #mini-panel-front_column_one .panel-col-first,
	body.page-front-member  #panel-front-public #mini-panel-front_column_one_private .panel-col-first
	{
		border-right:1px dashed #ccc;
		width:270px;
	}
	body.front #mini-panel-front_column_one .panel-col-last,
	body.page-front-member  #panel-front-public #mini-panel-front_column_one_private .panel-col-last
	{
		margin-left:20px;
	}
	
	.panel-col-last #mini-panel-front_column_two .panel-separator,
	.panel-col-last #mini-panel-front_column_two_private .panel-separator
	{
		border-bottom:0px solid #CCCCCC;
		margin-right:8px;
	}
	.fontpage_quote_block
	{
	}
	#block-panels_mini-front_top {
		background:transparent url(urn_bg.png) no-repeat scroll right 0;
	}
	#main-top-header
	{
		background-color:#64A5FF;
		border-bottom:1px solid #5C99EC;
	}
	#main-top-bar-header
	{
		background-color:#CCCCCC;
		border-top:1px solid #ddd
	}
 #mini-panel-front_top
 {
 		padding-top:48px;
 }
 body.page-login #panel-login h2,
 body.page-login #panel-login h1,
 .view-event-calendar #node-title,
 .view-event-calendar-og #node-title
 {
 	font-family:calibri,"Trebuchet MS", Arial;
 }
 
 
 #mini-panel-front_column_one .panel-col-first:hover .hover_edit,
 #mini-panel-front_column_one .panel-col-last:hover .hover_edit,
 #mini-panel-front_column_one_private .panel-col-first:hover .hover_edit,
 #mini-panel-front_column_one_private .panel-col-last:hover .hover_edit 
 {
  display:block;
 }
 
 #mini-panel-front_top_bar{
    position:relative;
 }
 #mini-panel-front_top_bar .panel-separator
 {
  display:none;
 }
 #mini-panel-front_top_bar .font-bar-publish-button
 {
   left:523px;
	 position:absolute;
	 top:10px;
 }

/*** new front layout ***/
  body,
  body.page-front,
  body.page-front #main,
  body.page-front #content,
  body.page-front-member,
  body.page-front-member #main,
  body.page-front-member #content,
  body.front,
  body.front #main,
  body.front #content,
  #main,
  #content,
  .region-main_top
  {
    background-color:#fff;
  }
  body.front #content-header,
  body.page-front-member #content-header
  {
    display:none;
  }
 .font-layout-main
 {
  padding-top:30px;
 }
 body.page-hot-topics .font-layout-main,
 body.page-most-viewed .font-layout-main
 {
  padding-top:0;
 }
 .font-layout-main .font-layout-left-col
 {
  float:left;
  width:599px;
  border-right:1px dotted #333;
 }
 .font-layout-main .font-layout-left-col .font-layout-col-inner
 {
  padding-right:25px;
 }
 .font-layout-main .font-layout-right-col
 {
  float:right;
  width:340px;
 }
 .font-layout-main .font-layout-right-col .font-layout-col-inner
 {
  padding-left:20px;
 }
 .font-layout-main .font-layout-left1-col
 {
  float:left;
  width:45%;  
 }
 .font-layout-main .font-layout-left1-col .font-layout-col-inner
 {
  padding-right:8px;
  padding-left:0;
 }
 .font-layout-main .font-layout-right1-col
 {
  float:right;
  width:54%;
 }
 .font-layout-main .font-layout-right1-col .font-layout-col-inner
 {
  padding-left:8px;
 }
 .font-layout-main table.post_listing
 {
  margin-top:0;
  border-bottom:1px solid #ccc;
  margin-bottom:20px;
 }
 .td_group_title
 {
  width:140px;
  letter-spacing:-0.01em;
 }
 .td_group_title a
 {
  color:#515151;
 }
 .td_group_title a:hover
 {
  text-decoration:none;
 }
 .td_title
 {
 }
 .td_date
 {
  width:100px;
  text-align:right;
 }
 .font-layout-main h2.pane-title,
 .font-layout-main h2.pane-title a{ /* auronet.css (line 2044) */
	color:#D16169;
	font-family:Calibri,"Trebuchet MS",Arial,Sans-serif;
	font-size:22px;
	margin-top:0;
	margin-bottom:6px;
        
 }
 .font-layout-main h2.pane-title span.normal_text
 {
  color:#aaa;
  font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
  font-size:12px;
 }
 .font-layout-main .block h2.title,
 .font-layout-main .block h2.title a,
 .font-layout-main div.block div.view-event-calendar div.date-nav a {
  color:#D16169;
  font-family:Calibri,"Trebuchet MS",Arial,Sans-serif;
  font-size:20px;
  margin-top:0;
  margin-bottom:6px;
  padding-top:0;
  text-transform:none;
  font-weight:normal;
 }
 .font-layout-main h2.title a:hover
 {
  border-bottom:0 none;
 }
 .font-layout-main a.red_bok_new
 {
  background-color:#BD4D4B;
	color:#FFFFFF;
	font-size:9px;
	height:19px;
	padding:2px 2px 1px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	border:0 none;
 }
 .font-layout-main a.red_bok_new span,
 .font-layout-main a.more_box_link span
 {
  border-top:2px solid #D49898;
	padding:0 3px;
 }
 .font-layout-main tr.tr_show_more td
 {
  padding-bottom:20px;
  padding-top:15px;
 }
 #block-views-event_calendar-calendar_block_1 .view-event-calendar
 {
  width:100%;
  margin-left:0;
 }
 #block-views-event_calendar-calendar_block_1 .date-nav
 {
  text-align:center;
 }
 .date-nav div.date-prev
 {
  float:none;
  display:inline;
 }
 .date-nav div.date-next
 {
   float:none;
  display:inline;
 }
 .date-nav div.date-heading,
 .date-nav div.date-heading h3
 {
   float:none;
   display:inline;
 }
 div.block-inner .view-content div
 {
  text-align:left;
 }
 #block-views-event_calendar-calendar_block_1 .calendar-calendar td.today div.month
 {
  background-color:#FFFFFF;
  color:#0050FF;
 }
 #block-views-event_calendar-calendar_block_1 .calendar-calendar table.mini td
 {
  border:1px solid #CCCCCC;
  padding:0;
 }
 #block-views-event_calendar-calendar_block_1 .calendar-calendar table.mini td.has-events
 {
  background-color:#6699FF;
 } 
 #block-views-event_calendar-calendar_block_1 .calendar-calendar td.has-events div.mini-day-on
 {
  background-color:transparent;
 }
 #block-views-event_calendar-calendar_block_1 .calendar-calendar table.mini td.today
 {
 }
 #block-views-event_calendar-calendar_block_1 .calendar-calendar table.mini td.today div.month
 {
  border:1px solid #000;
 } 
  #block-views-event_calendar-calendar_block_1 .calendar-calendar td.has-events div.mini-day-on a,
 .calendar-calendar td
 {
  color:#0050FF;
 }
 
 
 .font-layout-main #block-yahoo_weather_forecast-1 .yahoo-weather-day-bg
 {
  padding-left:0;
 }
 .font-layout-main #block-yahoo_weather_forecast-1 .forecast-item-info,
 .font-layout-main #block-yahoo_weather_forecast-1 .weather-current-info
 {
  padding:7px 0;
  font-size:11px;
 }
 .font-layout-main .yahoo-weather-forecast
 {
  margin-top:0;
 }
 .font-layout-main .yahoo-weather-forecast h2
 {
  margin-top:0;
  font-size:17px;
 }
 .font-layout-main  .forecast-item
 {
  margin:0;
 }
 .font-layout-main #block-yahoo_weather_forecast-1 .forecast-item-image, 
 .font-layout-main #block-yahoo_weather_forecast-1 .weather-current-image
 {
  padding-right:5px;
 }
 .font-layout-main .forecast-item-image img,
 .font-layout-main .weather-current-image img
 {
  height:50px;
  width:50px;
 }
 .font-layout-main #block-views-event_calendar-calendar_block_1 div.view-content,
 .font-layout-main #block-views-event_calendar-calendar_block_1 div.block-inner .view-content div
 {
  padding-top:0;
 }
 .font-layout-main ul.font-tabs
 {
  font-size:10px;
  padding-left:0;
  width:348px;
  float:left;
 }
 .font-layout-main ul.font-tabs li
 {
  background-color:#EBEBEB;
	border:1px solid #CCCCCC;
	display:inline;
	margin-right:5px;
	padding:2px 0 1px;
 }
 .font-layout-main ul.font-tabs li.active,
 .font-layout-main ul.font-tabs li:hover
 {
  background-color:#929292;
  border:1px solid #929292;
 }
 .font-layout-main ul.font-tabs li.latest-comments
 {
  margin-left:50px;
 }
 .font-layout-main ul.font-tabs li a
 {
  border-top:1px solid #FFFFFF;
	color:#D16169;
	/*letter-spacing:-0.05em; */
	font-weight:bold;
	padding:1px 5px;
	text-transform:uppercase;
	text-decoration:none;
 }
 .font-layout-main ul.font-tabs li.active a,
 .font-layout-main ul.font-tabs li a:hover
 {
  border-top:0 solid #FFFFFF;
  color:#EEEEEE;
 }
 .font-layout-main  #front-main-container
 {
  clear:both;
 }
 .font-layout-main  #front-main-container .waiting
 {
 }
 .font-layout-main .latest-comments-bg
 {
	background:url("comments.png") no-repeat scroll right 1px transparent;
	float:left;
	height:33px;
	width:33px;
 }
 
 #fornt_links_menu ul.menu
 {
  background-image:url("main-tabs-1.1-white.png");
 }
 #fornt_links_menu ul.menu
 {
  background-image:url("main-tabs-1.1-white.png");
 }
 body.page-front-member #fornt_links_menu ul.menu {
	background-image:url("main-tabs-2.1-white.png");
}

 body.section-posts table.post_listing,
 body.page-most-viewed  table.post_listing,
 body.page-hot-topics  table.post_listing,
 body.page-private-posts  table.post_listing
 {
  width:70%;
 }
 .font-layout-main .block h2.survey,
 .font-layout-main .block h2.pulse,
 .font-layout-main .block h2.petition,
 .font-layout-main .block h2.bazaar,
 .font-layout-main .block h2.download
 {
  padding-left:35px;
  height:30px;
  padding-top:0;
 }
 .font-layout-main .block h2.survey a,
 .font-layout-main .block h2.pulse a,
 .font-layout-main .block h2.petition a,
 .font-layout-main .block h2.bazaar a,
 .font-layout-main .block h2.download a
 {
  line-height:38px;
 }
 .font-layout-main .block h2.survey
 {
  background:url("home-icons-30.png") no-repeat scroll left -120px transparent;  
 }
 .font-layout-main .block h2.pulse
 {
  background:url("home-icons-30.png") no-repeat scroll left -90px transparent;  
 }
 .font-layout-main .block h2.petition
 {
  background:url("home-icons-30.png") no-repeat scroll left -60px transparent;  
 }
 .font-layout-main .block h2.bazaar
 {
  background:url("home-icons-30.png") no-repeat scroll left -30px transparent;  
 }
 .font-layout-main .block h2.download
 {
  background:url("home-icons-30.png") no-repeat scroll left 0 transparent;  
 }

  .loading-throbber {
    background: url(flag-throbber.gif) no-repeat right center;
    padding-right: 13px;
    display:none;
  }
  .waiting .loading-throbber {
	  display:inline;
	}
	.read_more_wrapper_dont_process .read_more_less
	{
	 display:none;
	}
	#fornt_links_menu ul.menu li a span.new_posts
	{
	 color:#D16169;
	 font-size:12px;
   font-weight:bold;
	}
 
  table.radio_feed_listing .td_group_title
  {
    vertical-align:top;
    padding-top: 4px;
  }
 
 
 .front .view-thank-you-notes .views-field-title a{
	line-height: 1.3em;
	
 }


